/*All CSS Files*/
/*DemoPanel.css*/
.demo_panel {
	display:block;
	width:210px;
	height:auto;
	position:fixed;
	left:-210px;
	top:120px;
	z-index:999;
	text-align:left;
	transition: all 400ms;
}
.demo_panel.showed {
	left:0;
}
.demo_panel.opacity {
	opacity: 0; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);	
}

.panel_toggler {
	border-radius:0px 5px 5px 0px;
	width:40px;
	height:40px;
	right:-40px;
	top:0;
	position:absolute;
	overflow:hidden;
	background:#848f97;

	transition: all 400ms;
}
.panel_toggler:before {
	content:'';
	display:block;
	position:absolute;
	left:6px;
	top:6px;
	width:28px;
	height:28px;
	background:url(../img/settings/btn_panel.png) no-repeat;	
}


.demo_panel .panel_title {
	border-radius:0;
	height:40px;
	line-height:40px;
	font-size:14px;
	font-weight:700;
	color:#ffffff;
	display:block;
	overflow:hidden;
	text-transform:uppercase;
	padding-left:20px;

	background:#848f97;
}

.demo_panel_body {
	background:#464d52;
	display:block;
	border-right:#464d52 1px solid;
	border-bottom:#464d52 1px solid;
	overflow:hidden;
	border-bottom-right-radius:5px;
	transition: all 400ms;
}
.demo_panel .panel_sub-title {
	font-size:12px;
	color:#ffffff;
	margin-bottom:8px;
	padding:0;
}
.demo_panel .color_panel {
	padding:14px 0 18px 20px;
}
.color_list .color_item {
	width:30px;
	height:30px;
	border-radius:3px;
	background:#464d52;
	display:inline-block;
	float:left;
	margin:0 4px 4px 0!important;
}
.color_list .color_item a {
	display:block;
	width:30px;
	height:30px;
	border-radius:3px;	
}
.color_list .color_item .color1 {
	background-color:#37878d;
}
.color_list .color_item .color2 {
	background-color:#79ac00;
}
.color_list .color_item .color3 {
	background-color:#bbcc00;
}
.color_list .color_item .color4 {
	background-color:#ffd200;
}
.color_list .color_item .color5 {
	background-color:#ffa800;
}
.color_list .color_item .color6 {
	background-color:#e15943;
}
.color_list .color_item .color7 {
	background-color:#ff9dbd;
}
.color_list .color_item .color8 {
	background-color:#e24da5;
}
.color_list .color_item .color9 {
	background-color:#9033ab;
}
.color_list .color_item .color10 {
	background-color:#52afd3;
}

.demo_text {
	padding:14px 10px 10px 10px;
	border-top:#595f64 1px solid;
}
.demo_text .panel_sub-title {
	text-align:center;
	text-transform:uppercase;
}

.demo_panel .panel_tagline,
.demo_panel .panel_headers {
	padding:14px 0 14px 20px;
	border-top:#595f64 1px solid;
}
.demo_panel .panel_tagline .panel_sub-title,
.demo_panel .panel_headers .panel_sub-title {
	cursor:pointer;
}

.demo_panel .panel_tagline a,
.demo_panel .panel_headers a {
	height:16px;
	padding-left:16px;
	background:url(../img/settings/option.png) no-repeat 0 3px;
	color:#848f97;
	font-size:12px;
	line-height:15px;
}
.demo_panel .panel_tagline a.current,
.demo_panel .panel_headers a.current {
	background:url(../img/settings/option_selected.png) no-repeat 0 3px;
}
.demo_panel .panel_tagline .panel_sub-title,
.demo_panel .panel_headers .panel_sub-title {
	margin-bottom:0;
	padding-right:40px;
	position:relative;
}
.demo_panel .panel_tagline .panel_sub-title:before,
.demo_panel .panel_headers .panel_sub-title:before {
	content:'';
	position:absolute;
	right:20px;
	top:7px;
	width:9px;
	height:5px;
	display:block;
	background:url(../img/settings/panel_arrow.png) no-repeat top;
	transition: opacity 400ms;
	opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.demo_panel .panel_tagline .panel_sub-title:hover:before,
.demo_panel .panel_headers .panel_sub-title:hover:before {
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.demo_panel .panel_tagline.showed .panel_sub-title:before,
.demo_panel .panel_headers.showed .panel_sub-title:before {
	background:url(../img/settings/panel_arrow.png) no-repeat bottom;
}

.panel_headers .header_item:first-child,
.panel_tagline .tagline_item:first-child {
	margin-top:8px!important;
}
.panel_headers .header_item:last-child,
.panel_tagline .header_item:last-child {
	margin-bottom:4px;
}

.demo_panel .panel_layouts {
	padding:14px 0 18px 20px;
	border-top:#595f64 1px solid;
}
.demo_panel .panel_layouts a {
	height:16px;
	display:block;
	padding-left:16px;
	background:url(../img/settings/option.png) no-repeat 0 3px;
	color:#848f97;
	font-size:12px;
	line-height:15px;
}
.demo_panel .panel_layouts a.current {
	background:url(../img/settings/option_selected.png) no-repeat 0 3px;
}

.panel_patterns {
	display:none;
	padding:14px 0 11px 20px;
	border-top:#595f64 1px solid;
}
.panel_patterns .pattern_item {
	width:30px;
	height:30px;
	display:inline-block;
	margin:0 4px 4px 0!important;
	float:left;
}
.panel_patterns .pattern_item a {
	width:30px;
	height:30px;
	border-radius:3px;
	background:#464d52;
	display:inline-block;
	margin-right:10px;
	float:left;
}
.panel_patterns .pattern_item .pattern1 {
	background:#c2c7ca;
}
.panel_patterns .pattern_item .pattern2 {
	background:#c2c7ca url(../img/settings/pattern02.jpg) repeat;
}
.panel_patterns .pattern_item .pattern3 {
	background:#c2c7ca url(../img/settings/pattern03.png) repeat;
}
.panel_patterns .pattern_item .pattern4 {
	background:#c2c7ca url(../img/settings/pattern04.png) repeat;
}
.panel_patterns .pattern_item .pattern5 {
	background:#c2c7ca url(../img/settings/pattern05.png) repeat;
}
.panel_patterns .pattern_item .pattern6 {
	background:#c2c7ca url(../img/settings/pattern06.png) repeat;
}
.panel_patterns .pattern_item .pattern7 {
	background:#c2c7ca url(../img/settings/pattern07.png) repeat;
}
.panel_patterns .pattern_item .pattern8 {
	background:#c2c7ca url(../img/settings/pattern08.jpg) repeat;
}
.panel_patterns .pattern_item .pattern9 {
	background:#c2c7ca url(../img/settings/pattern09.jpg) repeat;
}
.panel_patterns .pattern_item .pattern10 {
	background:#c2c7ca url(../img/settings/pattern10.png) repeat;
}

.panel_images {
	display:none;
	padding:14px 0 11px 20px;
	border-top:#848f97 1px solid;	
}
.panel_images .bgimg_item {
	width:30px;
	height:30px;
	display:inline-block;
	margin:0 4px 4px 0!important;
	float:left;
}
.panel_images .bgimg_item a {
	width:30px;
	height:30px;
	border-radius:3px;
	background:#464d52;
	display:inline-block;
	margin-right:10px;
	float:left;
}
.panel_images .bgimg_item .item_img1 {
	background:#c2c7ca url(../img/settings/ico_pic1.jpg) no-repeat;
}
.panel_images .bgimg_item .item_img2 {
	background:#c2c7ca url(../img/settings/ico_pic2.jpg) no-repeat;
}
.panel_images .bgimg_item .item_img3 {
	background:#c2c7ca url(../img/settings/ico_pic3.jpg) no-repeat;
}
.panel_images .bgimg_item .item_img4 {
	background:#c2c7ca url(../img/settings/ico_pic4.jpg) no-repeat;
}
.panel_images .bgimg_item .item_img5 {
	background:#c2c7ca url(../img/settings/ico_pic5.jpg) no-repeat;
}

.bg_pattern1 {
	background:#c2c7ca!important;
}
.bg_pattern2 {
	background:#c2c7ca url(../img/settings/pattern02.jpg) repeat!important;
}
.bg_pattern3 {
	background:#c2c7ca url(../img/settings/pattern03.png) repeat!important;
}
.bg_pattern4 {
	background:#c2c7ca url(../img/settings/pattern04.png) repeat!important;
}

.bg_pattern5 {
	background:#c2c7ca url(../img/settings/pattern05.png) repeat!important;
}
.bg_pattern6 {
	background:#c2c7ca url(../img/settings/pattern06.png) repeat!important;
}
.bg_pattern7 {
	background:#c2c7ca url(../img/settings/pattern07.png) repeat!important;
}
.bg_pattern8 {
	background:#c2c7ca url(../img/settings/pattern08.jpg) repeat!important;
}

.bg_pattern9 {
	background:#c2c7ca url(../img/settings/pattern09.jpg) repeat!important;
}
.bg_pattern10 {
	background:#c2c7ca url(../img/settings/pattern10.png) repeat!important;
}

.bg_img1 {
	background-image:url(../img/settings/bg_img1.jpg)!important;
}
.bg_img2 {
	background-image:url(../img/settings/bg_img2.jpg)!important;
}
.bg_img3 {
	background-image:url(../img/settings/bg_img3.jpg)!important;
}
.bg_img4 {
	background-image:url(../img/settings/bg_img4.jpg)!important;
}
.bg_img5 {
	background-image:url(../img/settings/bg_img5.jpg)!important;
}

@media only screen and (max-width: 1200px) {
	.demo_panel { 
		display:none!important;
	}
}

/* *** nivo-slider.css *** */
/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0;
	left:0;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0;
	bottom:0;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	filter:alpha(opacity=8);
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	width:60px;
	height:60px;
	position:absolute;
	top:50%;
	margin-top:-30px;
	display:block;
	z-index:999;
	text-indent:-9999px;
	cursor:pointer;
	opacity: 0;
    transition: opacity 400ms;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

.slider-wrapper:hover .nivo-prevNav,
.slider-wrapper:hover .nivo-nextNav {
	opacity: 0.4;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
.nivo-directionNav a:hover {
	opacity: 0.7!important;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70)!important;
}
.nivo-prevNav {
	left:50px;
	background:url(../img/frame_buttons.png) no-repeat -200px 0;
}
.nivo-nextNav {
	right:50px;
	background:url(../img/frame_buttons.png) no-repeat -260px 0;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*CustomCSS*/
.nivo-controlNav {display:none!important;}


/* REVOLUTION SLIDER */
/* *** fullwidth.css *** */
	/*html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;
	}*/

	html {
		overflow-x:hidden;
		padding: 0 !important;
		background:#fff;
		margin:0 !important;
	}

	 .fullwidthbanner-container{
		width:100% !important;
		position:relative;
		padding:0;
		max-height:600px!important;
		overflow:hidden;
	}
	.user_bg_layout .fullwidthbanner-container {
		width:100%!important;
		position:relative;
		padding:0;
		max-height:600px!important;
		overflow:hidden;
	}

/* *** tipsy.css *** */
.tipsy { font-size: 13px; position:absolute; padding: 0 0 8px 0; z-index: 100000; }
  .tipsy-inner { 
	  border-radius:2px!important;
	  max-width: 200px; 
	  padding: 8px 15px; 
	  text-align: center; 
	  font-size:13px; 
	  text-transform:none; 
	  line-height:16px;
	  color:#5c5c5c;
	}

  /* Rounded corners */
  .tipsy-inner { /*border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; */}
  
  /* Uncomment for shadow */
  /*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/
  
  .tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }
  
  /* Rules to colour arrows */
  .tipsy-arrow-n { border-bottom-color: #3d3d3d; }
  .tipsy-arrow-s { 
	   border:none!important;
	   width:8px;
	   height:8px;
	   display:block;
   }
  /*.tipsy-arrow-s .tipsy-inner {color:#3d3d3d;}*/
  .tipsy-arrow-e { border-left-color: #3d3d3d; }
  .tipsy-arrow-w { border-right-color: #3d3d3d; }
  
  .tipsy-e { margin-left:-10px}
  .tipsy-w { margin-left:10px}  
  
	.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent;}
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
  .tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
  .tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }
.tipsy-s { margin-top:-7px;}
.tipsy-n {margin-top:7px}

/*! Swipebox v1.3.0 | Constantin Saguin csag.co | MIT License | github.com/brutaldesign/swipebox */
html.swipebox-html.swipebox-touch {
  overflow: hidden !important;
}

#swipebox-overlay img {
  border: none !important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999 !important;
  overflow: hidden;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

#swipebox-container {
  position: relative;
  width: 100%;
  height: 100%;
  cursor:pointer;
}

#swipebox-slider {
  -webkit-transition: -webkit-transform 0.4s ease;
          transition: transform 0.4s ease;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
  cursor: pointer;
}
#swipebox-slider .slide {
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block;
}
#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}
#swipebox-slider .slide img,
#swipebox-slider .slide .swipebox-video-container,
#swipebox-slider .slide .swipebox-inline-container {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle;
}
#swipebox-slider .slide .swipebox-video-container {
  background: none;
  max-width: 1140px;
  max-height: 100%;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}
#swipebox-slider .slide-loading {
  background: url(../img/swipebox/loader.gif) no-repeat center center;
}

#swipebox-title {
  display: block;
  width: 100%;
  text-align: center;
}

.swipebox-no-close-button #swipebox-close {
  display: none;
}

#swipebox-prev.disabled,
#swipebox-next.disabled {
  opacity: 0.5;
}

.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
  -webkit-animation: rightSpring 0.3s;
          animation: rightSpring 0.3s;
}
.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
  -webkit-animation: leftSpring 0.3s;
          animation: leftSpring 0.3s;
}

.swipebox-touch #swipebox-container:before, .swipebox-touch #swipebox-container:after {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
  content: ' ';
  position: absolute;
  z-index: 999;
  top: 0;
  height: 100%;
  width: 20px;
  opacity: 0;
}
.swipebox-touch #swipebox-container:before {
  left: 0;
  -webkit-box-shadow: inset 10px 0px 10px -8px #656565;
          box-shadow: inset 10px 0px 10px -8px #656565;
}
.swipebox-touch #swipebox-container:after {
  right: 0;
  -webkit-box-shadow: inset -10px 0px 10px -8px #656565;
          box-shadow: inset -10px 0px 10px -8px #656565;
}
.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before {
  opacity: 1;
}
.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
  opacity: 1;
}

@-webkit-keyframes rightSpring {
  0% {
    left: 0;
  }

  50% {
    left: -30px;
  }

  100% {
    left: 0;
  }
}

@keyframes rightSpring {
  0% {
    left: 0;
  }

  50% {
    left: -30px;
  }

  100% {
    left: 0;
  }
}
@-webkit-keyframes leftSpring {
  0% {
    left: 0;
  }

  50% {
    left: 30px;
  }

  100% {
    left: 0;
  }
}
@keyframes leftSpring {
  0% {
    left: 0;
  }

  50% {
    left: 30px;
  }

  100% {
    left: 0;
  }
}
@media screen and (min-width: 800px) {
  #swipebox-close {
    right: 10px;
  }
}
/* Skin 
--------------------------*/
#swipebox-overlay {
  background: rgba(0,0,0,0.8);
}

/* GT3 SwipeBox Classes */
.gt3_swipe_box #swipebox-bottom-bar,
.gt3_swipe_box #swipebox-top-bar {
	background:none!important;
	width:100%;
	position:fixed;
	left:0;
	display:block;
	text-align:center;	
}
.gt3_swipe_box #swipebox-top-bar {
	height:83px;
	top:0;
	bottom:auto;
	display:table;
}
.gt3_swipe_box #swipebox-title {
	display:table-cell;
	vertical-align:bottom;
	text-align:center;
	height:100%;
	color:#ffffff;
	font-size:17px;
	line-height:19px;
	padding-bottom:7px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.gt3_swipe_box #swipebox-bottom-bar {
	height:117px;
	top:auto;
	bottom:0;
	display:block!important;
}
#swipebox-arrows {
	padding:31px 0 0 0;
	display:inline-block;
	margin:0 auto;
}
#swipebox-arrows a {
	width:61px;
	height:61px;
	margin:0 0;
	display:inline-block;
	float:left;
	transition:opacity 250ms;
	position:relative;
	left:auto;
	top:auto;
	right:auto;
	bottom:auto;
	cursor:pointer;
}
#swipebox-arrows a:hover {
	opacity:0.9;
}
#swipebox-arrows a:before {
	content:'';
	width:7px;
	height:12px;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
}

#swipebox-arrows a#swipebox-prev:before {
	background:url(../img/swipebox/icons.png) no-repeat 0 0!important;
}
#swipebox-arrows a#swipebox-next:before {
	background:url(../img/swipebox/icons.png) no-repeat -9px 0!important;
}
#swipebox-arrows a#swipebox-close:before {
	width:12px;
	height:12px;
	background:url(../img/swipebox/icons.png) no-repeat -16px 0!important;
}

#swipebox-container .slide.current img {
	position:relative!important;
	z-index:999993!important;
}
#swipebox-fader {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:block;
	background:#ff00ff;	
}